Page MenuHomeMiraheze

Install UserFunctions extension
Closed, ResolvedPublic

Description

The UserFunctions extension was approved for install in T5334 under the caveat that $wgUFEnablePersonalDataFunctions was always set to false.

Event Timeline

AmandaCath triaged this task as Normal priority.May 11 2020, 13:00
AmandaCath created this task.
This comment was removed by Examknow.
This comment was removed by Examknow.
Examknow removed Examknow as the assignee of this task.May 13 2020, 16:17

Sorry I just realized I have been posting in the wrong task

Reception123 closed this task as Resolved.Jul 3 2020, 19:39

My apologies for the delay. This may now be enabled via Special:ManageWiki/extensions